org.apache.avro

## Class JsonProperties.Null

- java.lang.Object
- - org.apache.avro.JsonProperties.Null

- Enclosing class:
    JsonProperties

      public static class JsonProperties.Null
      extends Object

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2009–2024 The Apache Software Foundation. All rights reserved.